Last modified: 2012-09-13 20:14:02 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 31243 - DoubleWiki view has bug in RTL wikis direction
DoubleWiki view has bug in RTL wikis direction
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
DoubleWiki (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Nobody - You can work on this!
: i18n, patch-need-review
Depends on:
Blocks: rtl
  Show dependency treegraph
 
Reported: 2011-09-29 08:58 UTC by reza1615
Modified: 2012-09-13 20:14 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description reza1615 2011-09-29 08:58:24 UTC
proofead page has minor bug in RTl wikis direction and it doesn't change sections' titles RTL
http://en.wikisource.org/wiki/Qur%27an?match=fa
in this example ترجمه‌های فارسی قرآن must be at right
Comment 1 Brion Vibber 2011-09-29 16:13:45 UTC
Looks like this is an issue with DoubleWiki (the extension that pulls in an alternate-language page and shows them side by side).

Wikisource is still on MediaWiki 1.17, so we'll want to test this scenario again under 1.18 since some of the LTR/RTL style stuff has changed.
Comment 3 Robin Pepermans (SPQRobin) 2012-07-13 20:01:40 UTC
Should be fixed in Gerrit change #15637 (https://gerrit.wikimedia.org/r/#/c/15637/) by using mw-content-ltr/rtl classes.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links